@charset "utf-8";
/*Začátek elementy*/
/* ramecek 3E3520h2 938f89*/
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Tahoma, Verdana, Arial, lucida, sans-serif;
	font-size: 13px;
	text-align: left;
	background: url('/img/nove_pozadi5.jpg') top center no-repeat black fixed;
}
a img {
	border: none;
}
input {
	width: 90%;
	padding: 3px;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid white;
	margin: 3px;
}
input:focus {
	border: 1px solid #808080;
	color: #5d533d;
}
select {
	padding: 3px;
	margin: 3px;
	border: 1px solid white;
}
select:focus {
	border: 1px solid white;
}
textarea {
	width: 90%;
	padding: 3px;
	font-size: 13px;
	border: 1px solid white;
	margin: 3px;
	height: 150px;
}
.area {
	width: 400px;
	height: 200px;
}
textarea:focus {
	border: 1px solid #808080;
	color: #5d533d;
}
em {
	font-style: normal;
	font-weight: bold;
}
label {
	font-weight: bold;
	color: black;
	cursor: pointer;
}
legend {
	color: #938f89;
	font-weight: bold;
	padding: 2px 5px;
	background: #ebe9e7;
	border: 1px solid #c2bbac;
	font-variant: small-caps;
	font-size: 14px;
}
fieldset {
	border: 1px solid #c2bbac;
	margin: 10px;
	padding: 10px;
	background: #d8d5d2;
}
blockquote {
	margin: 10px;
	border-left: 1px dashed #5b5848;
	font-style: italic;
	padding: 5px 5px 5px 10px;
	background: white;
}
ins {
	font-style: italic;
}
table{
  margin: auto;
}
/*Konec elementy*/
/*Začátek zažité*/
.stred {
	text-align: center;
}
.stredx {
	margin-left: auto !important;
	margin-right: auto !important;
}
.leva {
	float: left;
	margin-right: 5px;
	position: relative;
}
.prava {
	float: right;
	margin-left: 5px;
	position: relative;
}
.vlevo {
	text-align: left;
}
.vpravo {
	text-align: right;
}
.spatna {
	border: 1px dashed #c2bbac;
	margin: 10px;
	padding: 10px;
	padding-left: 50px;
	font-weight: bold;
	color: #BF0001;
	font-size: 1.1em;
	text-align: center;
	background: url('/img/ico_ne2.png') no-repeat 5px 5px white;
	min-height: 30px;
}
.dobra {
	border: 1px dashed #c2bbac;
	margin: 10px;
	padding: 10px;
	padding-left: 50px;
	font-weight: bold;
	color: #008100;
	font-size: 1.1em;
	text-align: center;
	background: url('/img/ico_ano2.png') no-repeat 5px 5px white;
	min-height: 30px;
}
.hlaskas {
	font-weight: bold;
	color: #800014;
	font-size: 1.1em;
	text-align: center;
}
.hlaskad {
	font-weight: bold;
	color: #008100;
	font-size: 1.1em;
	text-align: center;
}
.tucne {
	font-weight: bold;
}
.kurziva {
	font-style: italic;
}
.clear {
	clear: both;
}
.lclear{
  clear: left;
}
.rclear{
  clear: right;
}
.none {
	display: none;
}
.inline {
	display: inline;
}
.submit {
	width: 60%;
	padding: 2px;
	margin: 2px;
	background: white;
	color: #3E3520;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 2px;
	border: 1px solid #3E3520;
	cursor: pointer;
	font-variant: small-caps;
}
.submit:hover {
	background: #5d533d;
	color: white;
	border: 1px solid white;
}
.vymazat {
	color: #861919;
}
.vymazat:hover {
	color: white;
	background: #861919;
}
.noborder {
	border: none !important;
}
.padding5 {
	padding: 5px;
}
.padding10 {
	padding: 10px;
}
.tip {
	cursor: help;
}
.kapitalky {
	font-variant: small-caps;
}
.blok {
	border: 1px solid #c2bbac;
	padding: 10px;
	margin: 10px;
	background: #d8d5d2;
}
.blok2 {
	border: 1px solid #c2bbac;
	margin: 10px;
	padding: 10px;
	background: white;
}
#obal #obsah_levy .blok h3,#obal #obsah_levy  .blok2 h3{
  margin: 5px;
  padding: 0;
}
.sirka50 {
	width: 50px;
}
.sirka100 {
	width: 100px;
}
.sirka150 {
	width: 150px;
}
.sirka200 {
	width: 200px;
}
.sirka250 {
	width: 250px;
}
.sirka300 {
	width: 300px;
}
.sirka100p {
	width: 100%;
}
.sirka90p {
	width: 93%;
}
.sirka80p {
	width: 80%;
}
.sirka400 {
	width: 400px;
}
.sirka_load {
	width: 50px;
}
/*Konec zažité*/
/*Začátek layout*/
#obal {
	width: 1006px;
	margin: auto;
	margin-top: 15px;
}
#reklama_top {
	height: 100px;
	width: 750px;
	float: right;
	text-align: center;
	margin-right: 8px;
	margin-top: 15px;
}
#menu_top {
	height: 158px;
	position: relative;
}
#mmologo {
  width: 170px;
  height: 45px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -400px;
	background: url('/img/mmo_logo3.png') no-repeat;
	display: block;
	z-index: 50;
}
#uziv_menu {
	height: 113px;
	width: 220px;
	float: left;
	background: url('/img/uziv_menu.png') no-repeat 0px 1px;
	padding: 35px 10px 10px 10px;
	text-align: right;
}
#uziv_menu a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}
#uziv_menu a:hover {
	text-decoration: underline;
}
#uziv_menu a#registrace {
	font-size: 13px;
}
#uziv_menu a#zap_heslo {
	font-size: 11px;
	font-weight: normal;
}
#menu {
	position: absolute;
	bottom: 0;
	width: 766px;
	left: 240px;
	background: url('/img/pozadi_li.png') repeat-x;
}
#menu li {
	float: left;
	list-style-type: none;
	margin-right: 0px;
}
#menu li a {
	display: block;
	padding: 7px 10px;
	height: 16px;
	text-align: center;
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
}
#menu li a:hover {
	text-decoration: underline;
	height: 15px;
	border-bottom: none;
	background: white;
	color: #861919;
}
#menu #vyhledavani {
	width: 145px;
	padding: 1px 5px;
	height: 28px;
}
#obsah {
	width: 1002px;
	border: 2px solid #3E3520;
	background: url('/img/obsah.gif') repeat-y;
	min-height: 1000px;
}
#obsah_forum {
	width: 1002px;
	border: 2px solid #3E3520;
	background: #C2BEB8;
	min-height: 1000px;
}
#obsah li {
	margin: auto 5px auto 40px;
}
#obsah ul{margin: 5px 0}
#obsah_pravy {
	width: 400px;
	float: right;
	border-left:  1px solid #3E3520;
	overflow: hidden;
	background: url('/img/obsah_pravy.gif') repeat-y;
}
#obsah_pravy p {
	padding: 5px;
}
#obsah_pravy li {
	list-style-type: none;
	margin: 0;
	padding: 3px;
	padding-left: 10px;
}
#obsah_pravy li a {
	text-decoration: none;
	color: black;
	display: block;
	width: 100%;
	font-weight: bold;
}
#obsah_pravy li a:hover {
	text-decoration: underline;
	color: #344d7a;
}
#obsah_pravy .reklama {
	padding: 10px 0;
	text-align: center;
}
#obsah_pravy a img {
	border: 2px solid #3E3520;
}
#obsah_levy {
	width: 600px;
	float: left;
	overflow: hidden;
}
#obsah_levy img {
	border: 2px solid #c2bbac;
	margin: 3px;
}
#obsah_levy a:hover img {
	border: 2px solid #938f89;
}
h1 {
	text-decoration: none;
	margin: 8px 15px;
	color: #861919;
	font-size: 24px;
}
h1 a {
	text-decoration: none !important;
	color: #861919;
	font-size: 24px;
}
h1 a:hover {
	text-decoration: underline !important;
}
.h1hlavni{
  font-size: 12px;
  color: black;
  text-align: center;
  position: absolute;
  top: 0px;
  left: 50%;
}
#aktuality {
	height: 150px;
	width: 600px;
	border-bottom: 1px solid #3E3520;
	border-top: 1px solid #3E3520;
	overflow: hidden;
}
#aktuality img {
	margin: 0 !important;
	border: none !important;
}
#rychlovky2 {
	font-size: 11px;
}
#rychlovky2 div {
	padding: 2px 5px;
}
#obsah_pravy #rychlovky2 a{
  text-decoration: none;
  color: black;
}
#obsah_pravy #rychlovky2 a:hover{
  background: white;
}
#menu_leve {
	width: 200px;
	float: left;
}
#menu_prave {
	width: 199px;
	float: right;
}
#pata {
	border-top: 1px solid #3E3520;
	background: #91998f;
	clear: both;
	padding: 5px 15px;
	text-align: center;
}
/*Konec layout*/
/*Začátek ostatní*/
#obal h3 {
	background: #938f89;
	padding: 3px 5px;
	font-size: 15px;
	font-weight: bold;
	height: 17px;
}
#obsah_levy h3 {
	background: none;
	color: #344d7a;
	height: auto;
}
#obsah_levy .clanek h3{
	margin: 8px 5px 0 5px;
  padding: 0;
}
#obsah_levy .clanek h4{
  margin: 8px 5px 0 5px;
  font-size: 13px;
  color: black;
  font-weight: bold;
}
#obsah_levy .info_stitek h2 {
	margin: 0;
}
#obsah_levy .info_stitek h2 a {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	font-variant: normal;
}
#obsah_levy .info_stitek h2 a:hover {
	color: #344d7a;
}
#obsah_pravy h2, #obsah_levy h2 {
	font-size: 18px;
	color: black;
  margin: 10px 5px 0 5px;
}
#obsah_levy p {
	padding: 5px;
}
#obsah_levy .clanek blockquote {
	background: transparent;
}
#obsah_levy blockquote p {
	margin: 0;
}
#obsah_levy a, #obsah_pravy a, #pata a, #obsah_forum a {
	color: #861919;
	text-decoration: underline;
}
#obsah_levy a:hover, #obsah_pravy a:hover, #obsah_forum a:hover {
	text-decoration: none;
}
#obsah_levy strong {
	color: #344d7a;
	font-weight: bold;
}
#obsah_levy em {
	color: #344d7a;
}
#obsah_levy #databaze-her em {
	color: black;
}
.barva1 {
	background: #ebe9e7;
	border-bottom: 1px solid #c2bbac;
}
.barva2 {
	background: #d8d5d2;
	border-bottom: 1px solid #c2bbac;
}
.clanek {

}
.aktualizovano {
	font-weight: bold;
	color: #344d7a;
	font-size: 13px;
}
#uziv_menu #pass {
	width: 110px;
	height: 8px;
	font-size: 4px;
	padding: 1px;
	margin: 1px;
}
#uziv_menu label {
	font-size: 11px;
}
#uziv_menu #login {
	width: 120px;
	padding: 1px;
	margin: 1px;
}
#uziv_menu .submit {
	margin-top: 5px;
	width: 75px;
	margin: 1px;
}
.cislovani {
	text-align: center;
	padding: 10px;
}
#obsah_levy .cislovani a, #forum_leva .cislovani a {
	border: 1px solid #c2bbac;
	background: #ebe9e7;
	padding: 3px 7px;
	margin: 3px 0;
	text-decoration: none;
}
#obsah_levy .cislovani a:hover, #forum_leva .cislovani a:hover {
	background: white;
}
#obsah_levy .cislovani em {
	color: black;
}
.info_stitek {
	background: #d8d5d2;
	padding: 5px 8px;
	border-top: 1px solid #c2bbac;
	margin-top: 10px;
	clear: both;
}
#obsah_levy .info_stitek a {
	text-decoration: none;
	font-weight: normal;
	font-variant: small-caps;
}
#obsah_levy .info_stitek a:hover {
	text-decoration: underline;
}
#komentar {
	text-align: stred;
	background: #d8d5d2;
	border: 1px solid #c2bbac;
	width: 90%;
	margin: 10px auto;
}
.clanek_pata {
	padding: 5px 15px;
	clear: both;
}
#posledni_komenty li a {
	display: inline;
	color: #861919;
	text-decoration: underline;
	font-weight: normal;
}
#posledni_komenty li a:hover {
	text-decoration: none;
	color: black;
}
#chat {
	border: 1px dashed #c2bbac;
	margin: 10px;
	padding: 10px;
	background: white;
	height: 350px;
	overflow: auto;
	background: url('/img/chat_pozadi.jpg')  98% 98% no-repeat white;
}
.info {
	border: 1px dashed #c2bbac;
	margin: 10px;
	padding: 10px;
	padding-left: 50px;
	background: url('/img/info.png') no-repeat 5px 5px white;
	min-height: 30px;
}
.hra_hodnoceni {
	width: 245px;
	padding: 5px;
	margin: 0 10px;
	float: left;
}
.hra_hodnoceni2 {
	margin-top: 8px;
}
.uziv_blok {
	width: 100px;
	padding: 5px;
	margin: 5px;
	float: left;
	text-align: center;
}
#obsah_levy .uziv_blok a {
	text-decoration: none;
}
.plusy li {
	list-style-image: url('/img/plus.gif');
}
.minusy li {
	list-style-image: url('/img/minus.gif');
}
#tabhry td img {
	border: none;
	margin: 0;
}
.tabulka {
	width: 95%;
	font-size: 1em;
	border-collapse: collapse;
	margin-bottom: 5px;
	margin-top: 5px;
}
.tabulka th {
	text-align: center;
	font-weight: bold;
	border: 1px solid #c2bbac;
	padding: 3px;
	background: #d8d5d2;
}
.tabulka tr {
	background: #f8f7f5;
}
.tabulka td {
	border: 1px solid #c2bbac;
	padding: 2px 5px;
}
.tabulka tr:hover td {
	background: white;
}
#obsah_levy .tabulka td a, #obsah_forum .tabulka td a {
	text-decoration: none;
}
#obsah_levy .tabulka td a:hover, #obsah_forum .tabulka td a:hover {
	text-decoration: underline;
}
#obsah_levy .anketa li {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 5px !important;
}
.anketa img {
	border: none !important;
	display: block !important;
}
.anketa a {
	color: black !important;
	font-weight: bold !important;
	text-decoration: none !important;
}
.anketa a:hover {
	text-decoration: underline !important;
}
#obsah_levy .citace_klik, #obsah_levy .citace_klik a {
	color: #938f89;
}
#obsah_forum .tabulka td, #obsah_forum .tabulka th {
	border: 1px solid #808080;
	padding: 10px;
}
#obsah_forum .tabulka td strong a {
	font-size: 14px;
}
#obsah_forum h1 a {
	font-size: 18px;
}
#forum_leva {
	width: 800px;
	margin-left: 15px;
	float: left;
}
#forum_prava {
	width: 160px;
	float: right;
	margin: 10px;
	text-align: center;
}
.forum_radek {
	margin: 0;
}
.forum_text {
	text-align: justify;
	padding: 10px;
	width: 666px;
	float: right;
}
.forum_avatar {
	float: left;
	width: 100px;
	text-align: center;
	padding: 5px;
}
.forum_radek_pata {
	clear: both;
	border-bottom: 1px solid #3E3520;
	padding: 3px;
	border-top: 1px solid #C0C0C0;
	height: 18px;
}
.forum_barva1 {
	background: url('/img/forum_text1.png') repeat-y white;
}
.forum_barva2 {
	background: url('/img/forum_text2.png') repeat-y white;
}
#obsah_levy .odkaz_ico img, #obsah_forum .odkaz_ico img {
	margin: 0;
	padding: 0;
	border: 0;
}
#obsah_levy .odkaz_ico img:hover, #obsah_forum .odkaz_ico img:hover {
	border: 0;
}
#ikonky img {
	margin: 3px 4px;
	float: left;
}
.spoil {
	background: white !important;
	color: white !important;
	border: 1px dotted black;
	cursor: help;
	padding: 5px;
}
.spoil:hover{
  color: black !important;
}
.spoil:hover *{
  color: black !important;
}
.spoil *{
  color: white !important;
}
#obsah_levy .vzkaz blockquote {
	margin-right: 0;
	padding-right: 0;
}
#odkazte_nas img {
	margin: 0px 2px 0px 2px;
	padding: 0;
}
#hledej{
  position: fixed;
  bottom: 0;
  right: 0;
  width: 300px;
  background: white;
  border: 1px solid silver;
  padding: 4px;
  font-size: 13px;
}
#hledej a{
  text-decoration: none;
  color: black;
}
#hledej a:hover{
  text-decoration: underline;
}
#hledej input{
  margin-bottom: 5px;
  margin: 0;
}
#hledej_vystup{
  text-align: left;
}
#stitek{
  width: 88px;
  height: 61px;
  position: fixed;
  top: 325px;
  left: 50%;
  margin-left: -590px;
  background: url('/img/stitek.png') no-repeat;
}
.free-servery-hodnoceni{
  width: 250px;
  float: right;
  margin: 0 3px 10px 3px;
}
.table_galerie td{
  vertical-align: top;
}
/*Konec ostatní*/